Debian Bug report logs - #613121
/usr/share/doc/vlc is empty

version graph

Package: vlc; Maintainer for vlc is Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>; Source for vlc is src:vlc.

Reported by: Brian Potkin <claremont102@gmail.com>

Date: Sat, 12 Feb 2011 23:45:02 UTC

Severity: serious

Tags: confirmed, patch

Merged with 640285

Found in versions vlc/1.1.12-2, vlc/1.1.7-2, vlc/1.1.11-2

Fixed in versions vlc/1.1.12-2.1, vlc/1.1.12-3

Done: Benjamin Drung <bdrung@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#613121; Package vlc. (Sat, 12 Feb 2011 23:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brian Potkin <claremont102@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Sat, 12 Feb 2011 23:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian Potkin <claremont102@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: /usr/share/doc/vlc is empty
Date: Sat, 12 Feb 2011 19:30:28 +0000
Package: vlc
Version: 1.1.7-2
Severity: normal

In replacing the previous version of vlc a day or so ago the directory
/usr/share/doc/vlc was left in place and is empty. It looks as though it
should be replaced with a link to /usr/share/doc/vlc-nox but this didn't
happen until vlc was purged and reinstalled.


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages vlc depends on:
ii  libaa1           1.4p5-38                ascii art library
ii  libavcodec52     5:0.6.1+svn20101128-0.2 library to encode decode multimedi
ii  libavutil50      5:0.6.1+svn20101128-0.2 avutil shared libraries - runtime 
ii  libc6            2.11.2-11               Embedded GNU C Library: Shared lib
ii  libfreetype6     2.4.2-2.1               FreeType 2 font engine, shared lib
ii  libfribidi0      0.19.2-1                Free Implementation of the Unicode
ii  libgcc1          1:4.4.5-10              GCC support library
ii  libgl1-mesa-glx  7.10-3                  A free implementation of the OpenG
ii  libqtcore4       4:4.6.3-4               Qt 4 core module
ii  libqtgui4        4:4.6.3-4               Qt 4 GUI module
ii  libsdl-image1.2  1.2.10-2+b2             image loading library for Simple D
ii  libsdl1.2debian  1.2.14-6.1              Simple DirectMedia Layer
ii  libstdc++6       4.4.5-10                The GNU Standard C++ Library v3
ii  libtar           1.2.11-6                C library for manipulating tar arc
ii  libva-x11-1      1.0.8-2                 Video Acceleration (VA) API for Li
ii  libva1           1.0.8-2                 Video Acceleration (VA) API for Li
ii  libvlccore4      1.1.7-2                 base library for VLC and its modul
ii  libx11-6         2:1.4.1-4               X11 client-side library
ii  libx11-xcb1      2:1.4.1-4               Xlib/XCB interface library
ii  libxcb-keysyms1  0.3.6-1                 utility libraries for X C Binding 
ii  libxcb-randr0    1.7-2                   X C Binding, randr extension
ii  libxcb-shm0      1.7-2                   X C Binding, shm extension
ii  libxcb-xv0       1.7-2                   X C Binding, xv extension
ii  libxcb1          1.7-2                   X C Binding
ii  libxext6         2:1.2.0-2               X11 miscellaneous extension librar
ii  libxpm4          1:3.5.9-1               X11 pixmap library
ii  ttf-freefont     20100919-1              Freefont Serif, Sans and Mono True
ii  vlc-nox          1.1.7-2                 multimedia player and streamer (wi
ii  zlib1g           1:1.2.3.4.dfsg-3        compression library - runtime

Versions of packages vlc recommends:
pn  vlc-plugin-notify             <none>     (no description available)
pn  vlc-plugin-pulse              <none>     (no description available)
pn  xdg-utils                     <none>     (no description available)

Versions of packages vlc suggests:
pn  mozilla-plugin-vlc            <none>     (no description available)
pn  videolan-doc                  <none>     (no description available)

Versions of packages vlc-nox depends on:
ii  liba52-0.7.4     0.7.4-14                library for decoding ATSC A/52 str
ii  libasound2       1.0.23-2.1              shared library for ALSA applicatio
ii  libass4          0.9.9-1                 library for SSA/ASS subtitles rend
ii  libavahi-client3 0.6.28-3                Avahi client library
ii  libavahi-common3 0.6.28-3                Avahi common library
ii  libavc1394-0     0.5.3-1+b2              control IEEE 1394 audio/video devi
ii  libavcodec52     5:0.6.1+svn20101128-0.2 library to encode decode multimedi
ii  libavformat52    5:0.6.1+svn20101128-0.2 ffmpeg file format library
ii  libavutil50      5:0.6.1+svn20101128-0.2 avutil shared libraries - runtime 
ii  libc6            2.11.2-11               Embedded GNU C Library: Shared lib
ii  libcaca0         0.99.beta17-1           colour ASCII art library
ii  libcddb2         1.3.2-2                 library to access CDDB data - runt
ii  libcdio10        0.81-4                  library to read and control CD-ROM
ii  libdbus-1-3      1.4.1-2                 simple interprocess messaging syst
ii  libdc1394-22     2.1.2-3                 high level programming interface f
ii  libdca0          0.0.5-3                 decoding library for DTS Coherent 
ii  libdirac-encoder 1.0.2-3                 open and royalty free high quality
ii  libdvbpsi6       0.1.7-1                 library for MPEG TS and DVB PSI ta
ii  libdvdnav4       4.1.3-7                 DVD navigation library
ii  libdvdread4      4.1.3-10                library for reading DVDs
ii  libebml0         0.7.7-3.1               access library for the EBML format
ii  libfaad2         2.7-6                   freeware Advanced Audio Decoder - 
ii  libflac8         1.2.1-3                 Free Lossless Audio Codec - runtim
ii  libfontconfig1   2.8.0-2.1               generic font configuration library
ii  libfreetype6     2.4.2-2.1               FreeType 2 font engine, shared lib
ii  libfribidi0      0.19.2-1                Free Implementation of the Unicode
ii  libgcc1          1:4.4.5-10              GCC support library
ii  libgcrypt11      1.4.5-2                 LGPL Crypto library - runtime libr
ii  libgnutls26      2.10.4-2                the GNU TLS library - runtime libr
ii  libgpg-error0    1.10-0.3                library for common error values an
ii  libkate1         0.3.8-1                 Kate is a codec for karaoke and te
ii  liblircclient0   0.8.3-5                 infra-red remote control support -
ii  liblua5.1-0      5.1.4-5                 Simple, extensible, embeddable pro
ii  libmad0          0.15.1b-5               MPEG audio decoder library
ii  libmatroska0     0.8.1-1.1               extensible open standard audio/vid
ii  libmodplug1      1:0.8.8.1-2             shared libraries for mod music bas
ii  libmpcdec6       2:0.1~r459-1            MusePack decoder - library
ii  libmpeg2-4       0.4.1-3                 MPEG1 and MPEG2 video decoder libr
ii  libmtp8          1.0.5-2                 Media Transfer Protocol (MTP) libr
ii  libncursesw5     5.7+20100313-5          shared libraries for terminal hand
ii  libogg0          1.2.0~dfsg-1            Ogg bitstream library
ii  libpng12-0       1.2.44-1                PNG library - runtime
ii  libpostproc51    5:0.6.1+svn20101128-0.2 postproc shared libraries
ii  libproxy0        0.3.1-2                 automatic proxy configuration mana
ii  libraw1394-11    2.0.5-2                 library for direct access to IEEE 
ii  libschroedinger- 1.0.10-2                library for encoding/decoding of D
ii  libshout3        2.2.2-5+b1              MP3/Ogg Vorbis broadcast streaming
ii  libsmbclient     2:3.5.6~dfsg-5          shared library for communication w
ii  libspeex1        1.2~rc1-1               The Speex codec runtime library
ii  libstdc++6       4.4.5-10                The GNU Standard C++ Library v3
ii  libswscale0      5:0.6.1+svn20101128-0.2 ffmpeg video scaling library
ii  libtag1c2a       1.6.3-1                 TagLib Audio Meta-Data Library
ii  libtheora0       1.1.1+dfsg.1-3          The Theora Video Compression Codec
ii  libtwolame0      0.3.12-1                MPEG Audio Layer 2 encoding librar
ii  libudev0         165-1                   libudev shared library
ii  libupnp3         1:1.6.6-5               Portable SDK for UPnP Devices, ver
ii  libv4l-0         0.8.3-1                 Collection of video4linux support 
ii  libvcdinfo0      0.7.23-4+b2             library to extract information fro
ii  libvlc5          1.1.7-2                 multimedia player and streamer lib
ii  libvlccore4      1.1.7-2                 base library for VLC and its modul
ii  libvorbis0a      1.3.1-1                 The Vorbis General Audio Compressi
ii  libvorbisenc2    1.3.1-1                 The Vorbis General Audio Compressi
ii  libxml2          2.7.8.dfsg-2            GNOME XML library
ii  zlib1g           1:1.2.3.4.dfsg-3        compression library - runtime

Versions of packages libvlc5 depends on:
ii  libc6                         2.11.2-11  Embedded GNU C Library: Shared lib
ii  libvlccore4                   1.1.7-2    base library for VLC and its modul

Versions of packages libvlccore4 depends on:
ii  libc6                         2.11.2-11  Embedded GNU C Library: Shared lib
ii  libdbus-1-3                   1.4.1-2    simple interprocess messaging syst
ii  vlc-data                      1.1.7-2    Common data for VLC

Versions of packages vlc is related to:
ii  libavutil50      5:0.6.1+svn20101128-0.2 avutil shared libraries - runtime 
pn  libavutil51      <none>                  (no description available)

-- no debconf information




Severity set to 'serious' from 'normal' Request was from "Rémi Denis-Courmont" <remi@remlab.net> to control@bugs.debian.org. (Wed, 05 Oct 2011 19:33:05 GMT) Full text and rfc822 format available.

Merged 613121 640285. Request was from "Rémi Denis-Courmont" <remi@remlab.net> to control@bugs.debian.org. (Wed, 05 Oct 2011 19:33:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#613121; Package vlc. (Tue, 18 Oct 2011 08:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rémi Denis-Courmont <remi@remlab.net>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Tue, 18 Oct 2011 08:03:03 GMT) Full text and rfc822 format available.

Message #14 received at 613121@bugs.debian.org (full text, mbox):

From: Rémi Denis-Courmont <remi@remlab.net>
To: <613121@bugs.debian.org>, <control@bugs.debian.org>
Subject: (pas de sujet)
Date: Tue, 18 Oct 2011 10:00:47 +0200
found 613121 1.1.12-2
tags 613121 + confirmed
thanks

This bug is happening to me as well now.

-- 
Rémi Denis-Courmont
http://www.remlab.net/




Bug Marked as found in versions vlc/1.1.12-2. Request was from Rémi Denis-Courmont <remi@remlab.net> to control@bugs.debian.org. (Tue, 18 Oct 2011 08:03:05 GMT) Full text and rfc822 format available.

Added tag(s) confirmed. Request was from Rémi Denis-Courmont <remi@remlab.net> to control@bugs.debian.org. (Tue, 18 Oct 2011 08:03:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#613121; Package vlc. (Mon, 07 Nov 2011 18:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <didier@odyx.homelinux.org>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Mon, 07 Nov 2011 18:57:08 GMT) Full text and rfc822 format available.

Message #23 received at 613121@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@odyx.homelinux.org>
To: 613121@bugs.debian.org
Subject: vlc: diff for NMU version 1.1.12-2.1
Date: Mon, 7 Nov 2011 19:53:38 +0100
[Message part 1 (text/plain, inline)]
tags 613121 + patch
tags 613121 + pending
thanks

Dear maintainer,

I've prepared an NMU for vlc (versioned as 1.1.12-2.1) and
uploaded it to DELAYED/7. Please feel free to tell me if I
should delay it longer.

Regards.
[vlc-1.1.12-2.1-nmu.diff (text/x-diff, attachment)]

Added tag(s) patch. Request was from Didier Raboud <didier@odyx.homelinux.org> to control@bugs.debian.org. (Mon, 07 Nov 2011 18:57:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Didier Raboud <didier@odyx.homelinux.org> to control@bugs.debian.org. (Mon, 07 Nov 2011 18:57:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#613121; Package vlc. (Mon, 07 Nov 2011 19:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Reinhard Tartler <siretart@tauware.de>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Mon, 07 Nov 2011 19:51:06 GMT) Full text and rfc822 format available.

Message #32 received at 613121@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: Didier Raboud <didier@odyx.homelinux.org>
Cc: 613121@bugs.debian.org
Subject: Re: Bug#613121: vlc: diff for NMU version 1.1.12-2.1
Date: Mon, 07 Nov 2011 20:46:36 +0100
On Mo, Nov 07, 2011 at 19:53:38 (CET), Didier Raboud wrote:

> tags 613121 + patch
> tags 613121 + pending
> thanks
>
> Dear maintainer,
>
> I've prepared an NMU for vlc (versioned as 1.1.12-2.1) and
> uploaded it to DELAYED/7. Please feel free to tell me if I
> should delay it longer.

Thank you for your NMU. I have pushed your patch here:

http://anonscm.debian.org/gitweb/?p=pkg-multimedia/vlc.git;a=commitdiff;h=5aa34ba61d0a8957daaf291084bce1feadb157a6

FWIW, feel free to reschedule to 0-day delayed (i.e., upload to unstable
directly).

Cheers,
Reinhard.

-- 
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4




Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#613121; Package vlc. (Mon, 07 Nov 2011 20:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <odyx@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Mon, 07 Nov 2011 20:51:06 GMT) Full text and rfc822 format available.

Message #37 received at 613121@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: Reinhard Tartler <siretart@tauware.de>, 613121@bugs.debian.org
Subject: Re: Bug#613121: vlc: diff for NMU version 1.1.12-2.1
Date: Mon, 7 Nov 2011 21:49:43 +0100
Le lundi, 7 novembre 2011 20.46:36, Reinhard Tartler a écrit :
> On Mo, Nov 07, 2011 at 19:53:38 (CET), Didier Raboud wrote:
> > I've prepared an NMU for vlc (versioned as 1.1.12-2.1) and
> > uploaded it to DELAYED/7. Please feel free to tell me if I
> > should delay it longer.
> 
> Thank you for your NMU. I have pushed your patch here:
> 
> http://anonscm.debian.org/gitweb/?p=pkg-multimedia/vlc.git;a=commitdiff;h=5
> aa34ba61d0a8957daaf291084bce1feadb157a6

Great, thanks (minus my wrong email address, but it's a mistake on my side.)

> FWIW, feel free to reschedule to 0-day delayed (i.e., upload to unstable
> directly).

Done; thanks.

Cheers,
-- 
OdyX




Reply sent to Didier Raboud <odyx@debian.org>:
You have taken responsibility. (Mon, 07 Nov 2011 21:09:21 GMT) Full text and rfc822 format available.

Notification sent to Brian Potkin <claremont102@gmail.com>:
Bug acknowledged by developer. (Mon, 07 Nov 2011 21:09:23 GMT) Full text and rfc822 format available.

Message #42 received at 613121-close@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: 613121-close@bugs.debian.org
Subject: Bug#613121: fixed in vlc 1.1.12-2.1
Date: Mon, 07 Nov 2011 21:04:48 +0000
Source: vlc
Source-Version: 1.1.12-2.1

We believe that the bug you reported is fixed in the latest version of
vlc, which is due to be installed in the Debian FTP archive:

libvlc-dev_1.1.12-2.1_amd64.deb
  to main/v/vlc/libvlc-dev_1.1.12-2.1_amd64.deb
libvlc5_1.1.12-2.1_amd64.deb
  to main/v/vlc/libvlc5_1.1.12-2.1_amd64.deb
libvlccore-dev_1.1.12-2.1_amd64.deb
  to main/v/vlc/libvlccore-dev_1.1.12-2.1_amd64.deb
libvlccore4_1.1.12-2.1_amd64.deb
  to main/v/vlc/libvlccore4_1.1.12-2.1_amd64.deb
mozilla-plugin-vlc_1.1.12-2.1_amd64.deb
  to main/v/vlc/mozilla-plugin-vlc_1.1.12-2.1_amd64.deb
vlc-data_1.1.12-2.1_all.deb
  to main/v/vlc/vlc-data_1.1.12-2.1_all.deb
vlc-dbg_1.1.12-2.1_amd64.deb
  to main/v/vlc/vlc-dbg_1.1.12-2.1_amd64.deb
vlc-nox_1.1.12-2.1_amd64.deb
  to main/v/vlc/vlc-nox_1.1.12-2.1_amd64.deb
vlc-plugin-fluidsynth_1.1.12-2.1_amd64.deb
  to main/v/vlc/vlc-plugin-fluidsynth_1.1.12-2.1_amd64.deb
vlc-plugin-ggi_1.1.12-2.1_amd64.deb
  to main/v/vlc/vlc-plugin-ggi_1.1.12-2.1_amd64.deb
vlc-plugin-jack_1.1.12-2.1_amd64.deb
  to main/v/vlc/vlc-plugin-jack_1.1.12-2.1_amd64.deb
vlc-plugin-notify_1.1.12-2.1_amd64.deb
  to main/v/vlc/vlc-plugin-notify_1.1.12-2.1_amd64.deb
vlc-plugin-pulse_1.1.12-2.1_amd64.deb
  to main/v/vlc/vlc-plugin-pulse_1.1.12-2.1_amd64.deb
vlc-plugin-sdl_1.1.12-2.1_amd64.deb
  to main/v/vlc/vlc-plugin-sdl_1.1.12-2.1_amd64.deb
vlc-plugin-svg_1.1.12-2.1_amd64.deb
  to main/v/vlc/vlc-plugin-svg_1.1.12-2.1_amd64.deb
vlc-plugin-svgalib_1.1.12-2.1_amd64.deb
  to main/v/vlc/vlc-plugin-svgalib_1.1.12-2.1_amd64.deb
vlc-plugin-zvbi_1.1.12-2.1_amd64.deb
  to main/v/vlc/vlc-plugin-zvbi_1.1.12-2.1_amd64.deb
vlc_1.1.12-2.1.debian.tar.gz
  to main/v/vlc/vlc_1.1.12-2.1.debian.tar.gz
vlc_1.1.12-2.1.dsc
  to main/v/vlc/vlc_1.1.12-2.1.dsc
vlc_1.1.12-2.1_amd64.deb
  to main/v/vlc/vlc_1.1.12-2.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 613121@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Didier Raboud <odyx@debian.org> (supplier of updated vlc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 07 Nov 2011 16:40:10 +0100
Source: vlc
Binary: libvlc-dev libvlc5 libvlccore-dev libvlccore4 mozilla-plugin-vlc vlc vlc-data vlc-dbg vlc-nox vlc-plugin-fluidsynth vlc-plugin-ggi vlc-plugin-jack vlc-plugin-notify vlc-plugin-pulse vlc-plugin-sdl vlc-plugin-svg vlc-plugin-svgalib vlc-plugin-zvbi
Architecture: source amd64 all
Version: 1.1.12-2.1
Distribution: unstable
Urgency: low
Maintainer: Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Didier Raboud <odyx@debian.org>
Description: 
 libvlc-dev - development files for libvlc
 libvlc5    - multimedia player and streamer library
 libvlccore-dev - development files for libvlccore
 libvlccore4 - base library for VLC and its modules
 mozilla-plugin-vlc - multimedia plugin for web browsers based on VLC
 vlc        - multimedia player and streamer
 vlc-data   - Common data for VLC
 vlc-dbg    - debugging symbols for vlc
 vlc-nox    - multimedia player and streamer (without X support)
 vlc-plugin-fluidsynth - FluidSynth plugin for VLC
 vlc-plugin-ggi - GGI video output plugin for VLC
 vlc-plugin-jack - Jack audio plugins for VLC
 vlc-plugin-notify - LibNotify plugin for VLC
 vlc-plugin-pulse - PulseAudio plugin for VLC
 vlc-plugin-sdl - SDL video and audio output plugin for VLC
 vlc-plugin-svg - SVG plugin for VLC
 vlc-plugin-svgalib - SVGAlib video output plugin for VLC
 vlc-plugin-zvbi - VBI teletext plugin for VLC
Closes: 613121
Changes: 
 vlc (1.1.12-2.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Add a preinst to vlc to drop it's doc directory before unpacking a
     symlink to vlc-nox's over it. (Closes: #613121)
Checksums-Sha1: 
 571793030f03a39d42858a5d6e66dc7e518e9b12 4833 vlc_1.1.12-2.1.dsc
 a3af9d01de05f45e103860e89ec1d93ee9403bf4 246557 vlc_1.1.12-2.1.debian.tar.gz
 f18b0cc65b9cd1645fb1326819e3bba819cadc13 70174 libvlc-dev_1.1.12-2.1_amd64.deb
 35cd126ae16ea58aab6917ad397a26798ac1ca03 45648 libvlc5_1.1.12-2.1_amd64.deb
 ac88c761f99f55e62d68c3de7fdfb0fafe6d95b0 646640 libvlccore-dev_1.1.12-2.1_amd64.deb
 7d54d39286edec17b815426359561267942f8ee7 432034 libvlccore4_1.1.12-2.1_amd64.deb
 296ff0e983bcb2fc3faa5cb8ea4c0effc874175b 47498 mozilla-plugin-vlc_1.1.12-2.1_amd64.deb
 e10b4e13518779827b6d6d03b71f244ce51c5f3d 1365594 vlc_1.1.12-2.1_amd64.deb
 04be4a708906bde260a0dd0e3d6d1ee1ab4f54ef 8932774 vlc-data_1.1.12-2.1_all.deb
 e034f27a92f18b033c2c57baa4a5a4e5a9b46181 11796140 vlc-dbg_1.1.12-2.1_amd64.deb
 46be448d36a8af0aa5a17e282f5d8c1649484b1e 3111862 vlc-nox_1.1.12-2.1_amd64.deb
 b496163083cb2687d11adea78367b8a62f95cff2 5558 vlc-plugin-fluidsynth_1.1.12-2.1_amd64.deb
 30029c5bbee8ed5e815d25c8079a66199bb09a43 6282 vlc-plugin-ggi_1.1.12-2.1_amd64.deb
 ab267afae74e43a8e904264893b6b7823b2dfd65 11610 vlc-plugin-jack_1.1.12-2.1_amd64.deb
 1594f7ff0f5759f5132c584d5cbc9586e068051f 6166 vlc-plugin-notify_1.1.12-2.1_amd64.deb
 b50bed6c2e3e608c6e9a0e7b4b43b837c414d112 8924 vlc-plugin-pulse_1.1.12-2.1_amd64.deb
 adcff85affe225c831da54f7739cb9b436aca7de 12510 vlc-plugin-sdl_1.1.12-2.1_amd64.deb
 300cb7d49bff69aae4c3f8476564d6714c5fc169 6670 vlc-plugin-svg_1.1.12-2.1_amd64.deb
 7f31349548c2e1b19c74c8d334ac83e3a7de3fef 4916 vlc-plugin-svgalib_1.1.12-2.1_amd64.deb
 44c0d7cf8d5819309134832ef95e401f0722f5d5 8984 vlc-plugin-zvbi_1.1.12-2.1_amd64.deb
Checksums-Sha256: 
 8a5b2a5ed2b1df4c2dfc3ff0b3895ebd46e8a33b884bf1011264edad83540bd4 4833 vlc_1.1.12-2.1.dsc
 31fd581c88eca27f450c5f4826e400f350b8aecb8f2d4fe45c87601c1b4c9267 246557 vlc_1.1.12-2.1.debian.tar.gz
 0b5bc240a07edb37a88643eae32c292c839f9dd62d20f2405b514782da00c850 70174 libvlc-dev_1.1.12-2.1_amd64.deb
 d82f5f99ef8482ed368bc2aa8f328579aea81018e8a9aad1720ada11e6c79ddb 45648 libvlc5_1.1.12-2.1_amd64.deb
 dea9d2831cfa8fabdd85f1bac54d3208f3a544af0fe8548a49767e97b945ef3e 646640 libvlccore-dev_1.1.12-2.1_amd64.deb
 484f8dfc4fa599c12864796990db8388a1da9855aa7534e577112923e60dc700 432034 libvlccore4_1.1.12-2.1_amd64.deb
 8ed6576355d87f4d9f46ae1cc5432bdd60ded136ddab713dbf046e9a4eaf01e8 47498 mozilla-plugin-vlc_1.1.12-2.1_amd64.deb
 0261bcbf0304f9c6ad604340188d3ee339c09a424215b438f24adf459bd1e617 1365594 vlc_1.1.12-2.1_amd64.deb
 e8873a972759229d89c84241a6f603aac765d8c97614b63658742dfb316f76ef 8932774 vlc-data_1.1.12-2.1_all.deb
 6ffde7ee4dd71e690c62363c6c27974cace600c1bdd7009f27199a0b40c5c67e 11796140 vlc-dbg_1.1.12-2.1_amd64.deb
 5a6300f714da96f71c0354ced9ac14c146d72e8c61726dafaa9be6d3a32e1e36 3111862 vlc-nox_1.1.12-2.1_amd64.deb
 9aeccdfbbc6ed1ed14f9391f6cfa8e3fac25fa3900a0a4a4124dc504a3128abe 5558 vlc-plugin-fluidsynth_1.1.12-2.1_amd64.deb
 79da981243ae0bf4f180297b06cf8d7efc6c481f55908923a5b278bb16893997 6282 vlc-plugin-ggi_1.1.12-2.1_amd64.deb
 a0e8977eff0b21d702d2d4cc203b4a836c1c3b51a4941b8d63516a0c6b7fd993 11610 vlc-plugin-jack_1.1.12-2.1_amd64.deb
 01966304d3b0a7022ec696fd0eea7de5d645877b9408db008c80e0f2dd644655 6166 vlc-plugin-notify_1.1.12-2.1_amd64.deb
 553302b0347cb2215f5f73dda364aee65c97c604105981c5a4cd280feb8c163c 8924 vlc-plugin-pulse_1.1.12-2.1_amd64.deb
 6fed422f71334a2bdf66a361f5554ff862a849e037c357e05a6043ab7a245e6d 12510 vlc-plugin-sdl_1.1.12-2.1_amd64.deb
 cdb8da79ccd4f8500f804db2bff81749f8de88160d403d716b7fafd5bdc31feb 6670 vlc-plugin-svg_1.1.12-2.1_amd64.deb
 bd993a6f417555a0afedae71ff83ac73c6ca0cccc38a6eda78175957f6da3b9e 4916 vlc-plugin-svgalib_1.1.12-2.1_amd64.deb
 dc8255c213a8e727e5e03342f23f8391a572c95113673f31b3e15a570931b369 8984 vlc-plugin-zvbi_1.1.12-2.1_amd64.deb
Files: 
 1ff8f2d373ea70ba7cb656dfadd1281d 4833 video optional vlc_1.1.12-2.1.dsc
 6d0665438ba334af2359a21dc9eb5102 246557 video optional vlc_1.1.12-2.1.debian.tar.gz
 fc42a4df400ba2fd0dac47d959fdda7d 70174 libdevel optional libvlc-dev_1.1.12-2.1_amd64.deb
 fc25d300b8de664585fdc5498f49ab3a 45648 libs optional libvlc5_1.1.12-2.1_amd64.deb
 e4a4b5bf269948b60ee78792dbe84425 646640 libdevel optional libvlccore-dev_1.1.12-2.1_amd64.deb
 8ffc08d4b58bc33f22f447d70a608484 432034 libs optional libvlccore4_1.1.12-2.1_amd64.deb
 d062b73f223d18cdac51d41ce6a13981 47498 video optional mozilla-plugin-vlc_1.1.12-2.1_amd64.deb
 9ecbb3254ba82c7658ff577d6a4f741f 1365594 video optional vlc_1.1.12-2.1_amd64.deb
 9992041c04fcaeb547b6399515437c05 8932774 video optional vlc-data_1.1.12-2.1_all.deb
 804e64c5819420534d0c592198d7d342 11796140 debug extra vlc-dbg_1.1.12-2.1_amd64.deb
 795ee6e2310f4bf7da844f17ce89a67f 3111862 video optional vlc-nox_1.1.12-2.1_amd64.deb
 4a554e7f6925f2d14ab2da5ad97270c8 5558 video optional vlc-plugin-fluidsynth_1.1.12-2.1_amd64.deb
 acb53356a6d33a7df3e6d739b3f185e9 6282 video optional vlc-plugin-ggi_1.1.12-2.1_amd64.deb
 8261e5dc948ed935186628263d3f0d92 11610 video optional vlc-plugin-jack_1.1.12-2.1_amd64.deb
 df42e90d94ac14dbcf65d767f79f1949 6166 video optional vlc-plugin-notify_1.1.12-2.1_amd64.deb
 2793ac3fd92c8e9fc20d1e0defcb8827 8924 video optional vlc-plugin-pulse_1.1.12-2.1_amd64.deb
 b2d1dfdc4c18ea318803b241622b86ff 12510 video optional vlc-plugin-sdl_1.1.12-2.1_amd64.deb
 83b27068fa1123e7a058c3ce35f7a739 6670 video optional vlc-plugin-svg_1.1.12-2.1_amd64.deb
 1c05e39903221d95cd29c19f1c59f5af 4916 video optional vlc-plugin-svgalib_1.1.12-2.1_amd64.deb
 63bb2dff1d1327fb16db5ac0b548916b 8984 video optional vlc-plugin-zvbi_1.1.12-2.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOuCa1AAoJENkp8pkr7wozbyEP/j49R/4yGqoXN0E3b1DO2dix
px6U/IyqYv6HT3D8nmqMRmEcH/w6f1Z8u+NWaWrBjcUO9B8BpIja4XU7l4Gi//f8
8xxSPcuIQUJpTAbW3Oz4TvqS5O3vK759xmDzBBB3vKAZbsidOUD25HNnCWl6HFYq
eS1ywR82vaS9M4mcpX3Hd2sr3gSQENMKSSuET48pFiV0A7IbKI7noguag5N4nvR8
xNlckteY2OBRW/i0Z+h6+QVsX5ofcS5Jw0gUnpxzuXoY5AIUnZHVj2cCamUFsjKf
pbEjLX3ZmoTYXLqEkN7K4flgryl1faZxwg2THgE9oIrZs8NYSezrsn9dTsfe1O8z
gTxTEhuMWReA7iR7KR0Opg/fr7VejOLu1Z2vjY7b7ooSf6mTo7VCvSmQKQnhEfiB
lS9GbhhMmhQKFPRFjwsS9PEoji25IedftyVqqfBLIQC9APu0AxkCuOOlGAGHT+G3
k699UIfLKKCJ6s2hM46t/6zadIxhXTmfGMBRzg/rjL9ff6wMC2i+UrWbuP1ewH1g
+t7aZSIxr8gCQhlwTOcLTQFAVwsXwSwtgp7iqIp026y2RM1mjlsee9SXmx81fZul
aw/5hGJFeWA1/uP371v4MbS78BIg4RQlk8I9oh8CAx8llw9UH5kkq/G5o4Thuhhy
TTbCNDP36zlPLb9XH/PT
=G9nh
-----END PGP SIGNATURE-----





Reply sent to Didier Raboud <odyx@debian.org>:
You have taken responsibility. (Mon, 07 Nov 2011 21:09:33 GMT) Full text and rfc822 format available.

Notification sent to Vincent Lefevre <vincent@vinc17.net>:
Bug acknowledged by developer. (Mon, 07 Nov 2011 21:09:36 GMT) Full text and rfc822 format available.

Reply sent to Benjamin Drung <bdrung@debian.org>:
You have taken responsibility. (Wed, 16 Nov 2011 23:57:03 GMT) Full text and rfc822 format available.

Notification sent to Brian Potkin <claremont102@gmail.com>:
Bug acknowledged by developer. (Wed, 16 Nov 2011 23:57:03 GMT) Full text and rfc822 format available.

Message #52 received at 613121-close@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: 613121-close@bugs.debian.org
Subject: Bug#613121: fixed in vlc 1.1.12-3
Date: Wed, 16 Nov 2011 23:53:13 +0000
Source: vlc
Source-Version: 1.1.12-3

We believe that the bug you reported is fixed in the latest version of
vlc, which is due to be installed in the Debian FTP archive:

libvlc-dev_1.1.12-3_amd64.deb
  to main/v/vlc/libvlc-dev_1.1.12-3_amd64.deb
libvlc5_1.1.12-3_amd64.deb
  to main/v/vlc/libvlc5_1.1.12-3_amd64.deb
libvlccore-dev_1.1.12-3_amd64.deb
  to main/v/vlc/libvlccore-dev_1.1.12-3_amd64.deb
libvlccore4_1.1.12-3_amd64.deb
  to main/v/vlc/libvlccore4_1.1.12-3_amd64.deb
mozilla-plugin-vlc_1.1.12-3_amd64.deb
  to main/v/vlc/mozilla-plugin-vlc_1.1.12-3_amd64.deb
vlc-data_1.1.12-3_all.deb
  to main/v/vlc/vlc-data_1.1.12-3_all.deb
vlc-dbg_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-dbg_1.1.12-3_amd64.deb
vlc-nox_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-nox_1.1.12-3_amd64.deb
vlc-plugin-fluidsynth_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-fluidsynth_1.1.12-3_amd64.deb
vlc-plugin-ggi_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-ggi_1.1.12-3_amd64.deb
vlc-plugin-jack_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-jack_1.1.12-3_amd64.deb
vlc-plugin-notify_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-notify_1.1.12-3_amd64.deb
vlc-plugin-pulse_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-pulse_1.1.12-3_amd64.deb
vlc-plugin-sdl_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-sdl_1.1.12-3_amd64.deb
vlc-plugin-svg_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-svg_1.1.12-3_amd64.deb
vlc-plugin-svgalib_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-svgalib_1.1.12-3_amd64.deb
vlc-plugin-zvbi_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-zvbi_1.1.12-3_amd64.deb
vlc_1.1.12-3.debian.tar.gz
  to main/v/vlc/vlc_1.1.12-3.debian.tar.gz
vlc_1.1.12-3.dsc
  to main/v/vlc/vlc_1.1.12-3.dsc
vlc_1.1.12-3_amd64.deb
  to main/v/vlc/vlc_1.1.12-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 613121@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Drung <bdrung@debian.org> (supplier of updated vlc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 17 Nov 2011 00:10:53 +0100
Source: vlc
Binary: libvlc-dev libvlc5 libvlccore-dev libvlccore4 mozilla-plugin-vlc vlc vlc-data vlc-dbg vlc-nox vlc-plugin-fluidsynth vlc-plugin-ggi vlc-plugin-jack vlc-plugin-notify vlc-plugin-pulse vlc-plugin-sdl vlc-plugin-svg vlc-plugin-svgalib vlc-plugin-zvbi
Architecture: source amd64 all
Version: 1.1.12-3
Distribution: unstable
Urgency: low
Maintainer: Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Benjamin Drung <bdrung@debian.org>
Description: 
 libvlc-dev - development files for libvlc
 libvlc5    - multimedia player and streamer library
 libvlccore-dev - development files for libvlccore
 libvlccore4 - base library for VLC and its modules
 mozilla-plugin-vlc - multimedia plugin for web browsers based on VLC
 vlc        - multimedia player and streamer
 vlc-data   - Common data for VLC
 vlc-dbg    - debugging symbols for vlc
 vlc-nox    - multimedia player and streamer (without X support)
 vlc-plugin-fluidsynth - FluidSynth plugin for VLC
 vlc-plugin-ggi - GGI video output plugin for VLC
 vlc-plugin-jack - Jack audio plugins for VLC
 vlc-plugin-notify - LibNotify plugin for VLC
 vlc-plugin-pulse - PulseAudio plugin for VLC
 vlc-plugin-sdl - SDL video and audio output plugin for VLC
 vlc-plugin-svg - SVG plugin for VLC
 vlc-plugin-svgalib - SVGAlib video output plugin for VLC
 vlc-plugin-zvbi - VBI teletext plugin for VLC
Closes: 613121 648090
Changes: 
 vlc (1.1.12-3) unstable; urgency=low
 .
   [ Didier Raboud ]
   * Install v4l2 modules on kfreebsd-*. (Closes: #648090)
 .
   [ Benjamin Drung ]
   * Explicitly enable v4l2 on kfreebsd and build depend on libv4l-dev.
   * Fix build failure with Iceweasel/Firefox 8.0. Thanks to Mathieu
     Trudel-Lapierre for backporting the upstream patch.
 .
 vlc (1.1.12-2.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Add a preinst to vlc to drop it's doc directory before unpacking a
     symlink to vlc-nox's over it. (Closes: #613121)
Checksums-Sha1: 
 8b6348c6035da9ebcc056b18e0d02acafcc60bba 4838 vlc_1.1.12-3.dsc
 604ebbcb011df481aac79cbab90a0eb401b1f800 241998 vlc_1.1.12-3.debian.tar.gz
 0b9511f31836f37f51162802d41e66e016ccd1cb 69456 libvlc-dev_1.1.12-3_amd64.deb
 013287d04363a2646659819fbbc0248d006799f2 45622 libvlc5_1.1.12-3_amd64.deb
 52de9ea58ce6ced6603585e831cd52bd7bc68d92 646432 libvlccore-dev_1.1.12-3_amd64.deb
 cad1f4ffc6b36acbd16ed94970cab7f3e744828d 432020 libvlccore4_1.1.12-3_amd64.deb
 be14447883a0f035ff3c0f467e72a123a37c742b 47476 mozilla-plugin-vlc_1.1.12-3_amd64.deb
 06583d51ccf9ad2e06205619cd8e502dc88f2436 1362584 vlc_1.1.12-3_amd64.deb
 fdca34f236ea804affce947ae3c1aefae2acb1ac 8932198 vlc-data_1.1.12-3_all.deb
 b448c9081e17e283cbb08d7d1f412609d7a78a8c 11799188 vlc-dbg_1.1.12-3_amd64.deb
 284b3a1f319c3cbd186b5eecb89f46e67fdcc4a1 3109694 vlc-nox_1.1.12-3_amd64.deb
 99bc8811d5cedf61a1b01c4fd3af0911d37ecdde 5546 vlc-plugin-fluidsynth_1.1.12-3_amd64.deb
 19e35b00b147869103baca54c26c7f8fd52bf06f 6272 vlc-plugin-ggi_1.1.12-3_amd64.deb
 fa9abc3afe4717a941ebae37bdb3960fe67c4c69 11602 vlc-plugin-jack_1.1.12-3_amd64.deb
 d00d07ced120d665551b5c25c40cf8c165d73601 6158 vlc-plugin-notify_1.1.12-3_amd64.deb
 17d00498f4148f553628944b34fb30c33164ad03 8918 vlc-plugin-pulse_1.1.12-3_amd64.deb
 ef9618259513d59cfafcadf63446bcbefcdde55c 12500 vlc-plugin-sdl_1.1.12-3_amd64.deb
 71c2f0152933f80c81dba65c44e0d13400da6df9 6654 vlc-plugin-svg_1.1.12-3_amd64.deb
 143b5db5f8769417f08a84340430a73e8f64405e 4900 vlc-plugin-svgalib_1.1.12-3_amd64.deb
 8fe8bed739fceee3359eb8ed020de29753bd88c7 8972 vlc-plugin-zvbi_1.1.12-3_amd64.deb
Checksums-Sha256: 
 2d7d54888586fee8d05c2ba470bbd12567350f58aa30fcc163f8b1b9c56f669f 4838 vlc_1.1.12-3.dsc
 ab8bbdc0cd407197c142ad362c79de149f8ca9877653e0d3c5a359334513903f 241998 vlc_1.1.12-3.debian.tar.gz
 e8c1cdad9235454c40cd4c8d635006206aa323174194ccb2cbc007e3f47b60d3 69456 libvlc-dev_1.1.12-3_amd64.deb
 3ce78519920f3c842015acdb5223924d2c01cd3105a9c29693374b0be2b02800 45622 libvlc5_1.1.12-3_amd64.deb
 ca161c929965831feb30d4dac316e3f7b305ea40716278d92a532cad4543f40c 646432 libvlccore-dev_1.1.12-3_amd64.deb
 b87343fa40e41bf939346632a25ccffef98ac185571c76c0ba9e313f8b878709 432020 libvlccore4_1.1.12-3_amd64.deb
 cef0bc86496c36444fd9d0fe2c6be0f9a477990acc682645ac0a8c6afb77b9e3 47476 mozilla-plugin-vlc_1.1.12-3_amd64.deb
 c76e2914cdd977118edc2d44961652bbc5962330704bc36ca18a41957ce5aa76 1362584 vlc_1.1.12-3_amd64.deb
 9d7ce5d24d0fe610660c65da1a2a9c618b6131a3548f8f5e605f25805348f131 8932198 vlc-data_1.1.12-3_all.deb
 ff66f9f1e96ecf3dcda21b2ce21782bf189e82f581a4af8ef0a55a87e56a9c9b 11799188 vlc-dbg_1.1.12-3_amd64.deb
 072e34377e790c8ec86fc523910d619ba7f68292c2f5cca76aebc0ac5c726f6f 3109694 vlc-nox_1.1.12-3_amd64.deb
 f712757970894616ee0c70fafdeb012e121deb58172534dc0b1083a1254c1192 5546 vlc-plugin-fluidsynth_1.1.12-3_amd64.deb
 7639f24ab63b1aed167dd8ef6e77d0142c60ff050a16f8fb0c3b5c49d49bdc10 6272 vlc-plugin-ggi_1.1.12-3_amd64.deb
 d3d45f88d6b60843b064ea6144a0df527c9cac1ca2e6d4c0f103a2d09c09a1ed 11602 vlc-plugin-jack_1.1.12-3_amd64.deb
 d4eb45473194b46e492eed6a6db210ed46e4dd24c5526587b38e67eeea3a3377 6158 vlc-plugin-notify_1.1.12-3_amd64.deb
 c90a34851e97710b9340eac60ae0ac924830eecb1ede4bae2c5d51c95aacd596 8918 vlc-plugin-pulse_1.1.12-3_amd64.deb
 8e052f23ef00264292fed184c6e43037eafeaebb9433632023d873de33603b61 12500 vlc-plugin-sdl_1.1.12-3_amd64.deb
 4a61a7736ad3a418ab50d64cd242e11c0cfecd7992a8a77093eca6cb911a70df 6654 vlc-plugin-svg_1.1.12-3_amd64.deb
 f42fbf53c79d71e819a767fb32d6c9db9bc80aa3ce6b4c3b7090cd4e407ab63e 4900 vlc-plugin-svgalib_1.1.12-3_amd64.deb
 8feb75329c2b65f4d43ecec6692a636e5448d220290f5d8cb6fc4abe359f733f 8972 vlc-plugin-zvbi_1.1.12-3_amd64.deb
Files: 
 99f724f8cca9eb65791ea43f6568cbe5 4838 video optional vlc_1.1.12-3.dsc
 56118cbcac63479d26f55af10dc07ab2 241998 video optional vlc_1.1.12-3.debian.tar.gz
 b20e15f0d488d7f2353e763750412b19 69456 libdevel optional libvlc-dev_1.1.12-3_amd64.deb
 edb70695707491cd176e95f7cc57a159 45622 libs optional libvlc5_1.1.12-3_amd64.deb
 997f582ba3be195f37f78b8dda08c96f 646432 libdevel optional libvlccore-dev_1.1.12-3_amd64.deb
 7015efb32c8ae81327b62f3e63a52281 432020 libs optional libvlccore4_1.1.12-3_amd64.deb
 029b6412cb8c9ef048e22aaf646001e4 47476 video optional mozilla-plugin-vlc_1.1.12-3_amd64.deb
 e1e18fbf519828abd77b44b447a7e03b 1362584 video optional vlc_1.1.12-3_amd64.deb
 4a12e299311abd086f9baf7a868d598b 8932198 video optional vlc-data_1.1.12-3_all.deb
 b4374dab121a62610f69d4f3cbd65589 11799188 debug extra vlc-dbg_1.1.12-3_amd64.deb
 acd806ab0d5217e31eaa91b65eea7f42 3109694 video optional vlc-nox_1.1.12-3_amd64.deb
 fb65542bb68ca60f5db0cc26d0a29cfd 5546 video optional vlc-plugin-fluidsynth_1.1.12-3_amd64.deb
 f08e0d56382caca47d321509b345af7d 6272 video optional vlc-plugin-ggi_1.1.12-3_amd64.deb
 508d2253ace4150672e916368cbe44e3 11602 video optional vlc-plugin-jack_1.1.12-3_amd64.deb
 6f79f71bc9c49c8f654aa560688bd110 6158 video optional vlc-plugin-notify_1.1.12-3_amd64.deb
 9151c462195b6f45b736db4fd00823e8 8918 video optional vlc-plugin-pulse_1.1.12-3_amd64.deb
 dfe52fb03d0e4e04f3962887a4d02691 12500 video optional vlc-plugin-sdl_1.1.12-3_amd64.deb
 1a6f89aca77cd9c0c2fa477ba7969799 6654 video optional vlc-plugin-svg_1.1.12-3_amd64.deb
 b54868eefdfa7c5e8a73267e34aa5f58 4900 video optional vlc-plugin-svgalib_1.1.12-3_amd64.deb
 9684f95f860814cfbc738c1b5f4cadb9 8972 video optional vlc-plugin-zvbi_1.1.12-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCgAGBQJOxEatAAoJEBWetcTvyHdMFPYP/004b0WIDyXiOjHCsaMFB28I
vvT/WQTpyqtJi2NYJpSNrNIxOhw7YH6dnIOQB3gX1QDAkuPQgFpFNjX08omuBw6Q
htP2Cf62fqe+upcm2pisRiO/jT49d3Wk5myD3g0dZ5Tb7v4lxhGsuyuuOYcV3SA1
0A2Nnn7CR48H7X3supP17pkpBRewFwufUSLqyQlfGZ+si0dOTffOjVhsXHdn2KYC
zGdVTVEqyMwE4tie1pmsv6HZypN8mIA7SiOYlNUw92l/k04lcUbbPAM8xo4P/y+E
QlsboEXKBBOn1LLxq8YH+T4dLud/3lAC/S30vxl3ReUEsftWEaizpa1LE0byz121
EM3WsqxqQFem/EmoG3yBmkMuw6sRKhDE/gDOAu9yFpJFBj8IPN4A6imNHoLIg/ys
DoTuHG1IgPKkqnHKFrBN69zl7WMH2y18YDJKZJlPoiSalq4biljo9xvsMLbiRVQa
rk5DT3g0jbv7RHkQ5UxeOWN0azhn8I06nRf2c7uzesapO1fJIgeRT9Zrg94CGiwX
KBVsEnR4X8F4WHOwaq1Lhawb/lCdyAGpHtEoMj8MmNNsCWOuM5+pZaECsXIKHPWY
6KTCw1ogKcMdJ8Ui9c6/08i5PN3bejfIlraiFtoNapHqOJS6F+KSglPoRir5+OmC
2gai1w4wHby4GD6K15bE
=WKWY
-----END PGP SIGNATURE-----





Reply sent to Benjamin Drung <bdrung@debian.org>:
You have taken responsibility. (Wed, 16 Nov 2011 23:57:04 GMT) Full text and rfc822 format available.

Notification sent to Vincent Lefevre <vincent@vinc17.net>:
Bug acknowledged by developer. (Wed, 16 Nov 2011 23:57:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Dec 2011 07:34:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:09:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.